
TYPO3.Flow - Feature # 54037

Status: Under Review Priority: Should have
Author: Carsten Bleicker Category: MVC
Created: 2013-11-28 Assigned To:
Updated: 2014-12-14 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: JsonView accepts encoding options
Description

json_encode should support multiple bitmask options
see: http://www.php.net/manual/en/json.constants.php

History
#1 - 2013-11-28 20:14 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25728

#2 - 2014-06-06 21:00 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25728

#3 - 2014-06-07 15:41 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/25728

#4 - 2014-12-14 11:46 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/25728
